/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Cerrar Reverso";
"Open" = "Abrir";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Mostrar";
"ReversoContextIsNotInApplicationsFolder" = "Reverso no está en la carpeta de Aplicaciones";
"InOrderForAllFunctionsToWorkProperly" = "Para que todo funcione correctamente, Reverso debe estar en la carpeta Aplicaciones.";
"ConfirmationPromptTitle" = "¿Estás seguro de que quieres cerrar Reverso?";
"ConfirmationPromptText" = "Cuando Reverso no se ejecuta, las traducciones rápidas se desactivan.";
"Close" = "Cerrar";
"KeepRunning" = "Continuar usando";
"More" = "Más";
"Search" = "Buscar";
"Display" = "Mostrar";
"UpdateYourPreferences" = "Actualizar tus preferencias";
"Settings" = "Ajustes…";
"TranslateText" = "Traducir texto";
"ImproveText" = "Mejorar texto";
"TranslateDocuments" = "Traducir documentos";

"ClickHereQS" = "Haz clic aquí o pulsa Ctrl+C+C para abrir Reverso";
"QuickTranslate" = "Búsqueda rápida";
"Check&Rephrase" = "Corrector & Rephraser";

"UnableToInstall" = "No se puede instalar Reverso";
"PleaseCloseGinger" = "La aplicación Reverso ya se está ejecutando. Cierra la aplicación para instalar la versión actualizada";
